Opened 9 years ago

Last modified 9 years ago

#340 new task

Keep updated our supported autoinstallers

Reported by: adehnert Owned by:
Priority: major Milestone:
Component: autoinstallers Keywords: opinionated
Cc:

Description

We currently have several autoinstallers that aren't up-to-date with their upstream. We should keep them updated.

Some options include:

  • making updating things easier, through technical measures and/or better documenting Wizard
  • make this a non-issue by desupporting a bunch of autoinstallers (at the moment, this would probably mean gallery2 and phpbb, since MediaWiki? and WordPress? are uber-popular, and Git, Trac, TurboGears?, Django, and Rails probably all just ~symlink to Fedora packages)
  • make this less of an issue by advertising two tiers of support, and relegating the things we barely care about and suck at updating to a lower tier of support

Change History (1)

comment:1 Changed 9 years ago by adehnert

See also #251.

Note: See TracTickets for help on using tickets.